| FFmpegKit Android API 4.5

Data Fields
HWDevice Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields
const char * | name
enum AVHWDeviceType | type
AVBufferRef * | device_ref

## Detailed Description

Definition at line 96 of file fftools_ffmpeg.h.

## Field Documentation

## ◆ device_ref

AVBufferRef* HWDevice::device_ref

Definition at line 99 of file fftools_ffmpeg.h.

## ◆ name

const char* HWDevice::name

Definition at line 97 of file fftools_ffmpeg.h.

## ◆ type

enum AVHWDeviceType HWDevice::type

Definition at line 98 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h